version: '3'

services:
  nodejs:
    environment:
      #Default value
      - MAX_PRIME_NUMBER=50
    build:
      context: .
      dockerfile: Dockerfile
    image: idalio/prime-numbers    
    container_name: prime-numbers
    volumes:
      - ./:/usr/src/app
